[AVG]
declaration=
category=Aggregate
description=Calculates the average of a set of values.
[CAST]
declaration=
category=Conversion
description=Converts a column from one data type to another.
[COUNT]
declaration=
category=Aggregate
description=Returns the number of rows that satisfy a query’s search condition.
[EXTRACT]
declaration=
category=Conversion
description=Extracts date and time information from DATE, TIME, and TIMESTAMP values.
[GEN_ID]
declaration=
category=Numeric
description=Returns a system-generated value.
[MAX]
declaration=
category=Aggregate
description=Retrieves the maximum value from a set of values.
[MIN]
declaration=
category=Aggregate
description=Retrieves the minimum value from a set of values
[SUM]
declaration=
category=Aggregate
description=Totals the values in a set of numeric values. 
[UPPER]
declaration=
category=Conversion
description=Converts a string to all uppercase.
